<?php
require_once('./config.inc.php');

require_once(EZSQL_PATH.'db.php');
require_once(XAJAX_PATH.'xajax_core/xajax.inc.php');
require_once(PHPMAILER_PATH.'class.phpmailer.php');
require_once(FACEBOOKAPI_PATH.'facebook.php');

require_once(CLS.'templates.inc.php');
require_once(CLS.'cfileupload.inc.php');
require_once(CLS.'ctagbase.inc.php');
require_once(CLS.'utils.inc.php');
require_once(CLS.'bbcode.inc.php');
require_once(CLS.'form.utils.inc.php');
require_once(CLS.'cform.inc.php');
require_once(CLS.'cthumb.inc.php');
require_once(CLS.'csimplehtml.inc.php');
require_once(CLS.'cbase.inc.php');
require_once(CLS.'cpage.inc.php');
require_once(CLS.'ctable.inc.php');
require_once(CLS.'clogin.inc.php');
require_once(CLS.'cpagegen.inc.php');
require_once(CLS.'crss.inc.php');
require_once(CLS.'unity3d.inc.php');
require_once(CONTENT.'content.inc.php');

$xajax = new xajax();
$xajax->configure('wrapperPrefix', '');
?>